Habilita el HTML5 en prácticamente cualquier navegador con Webshims Lib

NewImage

Hoy en día la gran mayoría de personas usan un navegador compatible con HTML5, pero quedan visitantes que llegan sobre todo desde versiones antiguas de Internet Explorer y suelen generar problemas con los contenidos más modernos.

Para aumentar la compatibilidad de estos navegadores podemos usar Webshims Lib, una librería de Javascript que automáticamente intenta mejorar la compatibilidad de los navegadores antiguos con nuestro código.

Desde el punto de vista eficiente no son lo mejor de lo mejor porque es más código a cargar, pero hay que reconocer que está muy bien para añadir compatibilidad.

Fuente | WebResourcesDepot

Enlace | Webshims


Categorías

Javascript

Carlos Sánchez

Una de mis pasiones es el diseño, y de hecho trabajo como diseñador de interfaces para aplicaciones de iOS, además de hacer de vez en cuando... Ver perfil ›

Escribe un comentario